.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f31e19e4-39c1-6e63-4c41-92a7158d72be {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-d7559c84-4265-77f0-8f12-2852ebbc4292 {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9ea2ed3-d4e6-a9f0-e038-bd266a7a3d24 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e381f0b2-999b-1823-ca12-893cbd4cc145 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-f31e19e4-39c1-6e63-4c41-92a7158d72be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d7559c84-4265-77f0-8f12-2852ebbc4292 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8cc4f8f9-0ca3-19a1-60f1-54f6a72b3780 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9ea2ed3-d4e6-a9f0-e038-bd266a7a3d24 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e381f0b2-999b-1823-ca12-893cbd4cc145 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f31e19e4-39c1-6e63-4c41-92a7158d72be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8cc4f8f9-0ca3-19a1-60f1-54f6a72b3780 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9ea2ed3-d4e6-a9f0-e038-bd266a7a3d24 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e381f0b2-999b-1823-ca12-893cbd4cc145 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f31e19e4-39c1-6e63-4c41-92a7158d72be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d7559c84-4265-77f0-8f12-2852ebbc4292 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8cc4f8f9-0ca3-19a1-60f1-54f6a72b3780 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9ea2ed3-d4e6-a9f0-e038-bd266a7a3d24 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e381f0b2-999b-1823-ca12-893cbd4cc145 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}